uuid: 646073ef-678a-4c52-a377-c50c3bfe91d0
langcode: en
status: true
dependencies:
  config:
    - block_content.type.block_with_tokens
    - field.storage.block_content.body
  module:
    - text
id: block_content.block_with_tokens.body
field_name: body
entity_type: block_content
bundle: block_with_tokens
label: Body
description: '[current-user:account-name]'
required: false
translatable: true
default_value:
  -
    summary: ''
    value: "<p>[current-user:account-name]</p>\r\n"
    format: full_html
default_value_callback: ''
settings:
  display_summary: false
field_type: text_with_summary
